{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
<div class="bloc_petit">
    <h1>Graph analyse globale</h1>
    <p>En date du {{date_observation}} pour le rang {{rang}}</p>
    <img src="{{url_for('static', filename=img_analyse)}}?{{time}}" width="640px" alt=""/>
</div>
</body>

</html>